_Efl_Ui_Widget_Focus_State Struct Reference

All relevant fields needed for the current state of focus registeration. More...

`#include <efl_ui_widget_eo.legacy.h>`

## Data Fields

Efl_Ui_Focus_Manager * | manager
| The manager where the widget is registered in.
Efl_Ui_Focus_Object * | parent
| The parent the widget is using as logical parent.
Eina_Bool | logical
| `true` if this is registered as logical currently

## Detailed Description

All relevant fields needed for the current state of focus registeration.